Bug 199347

Summary: [NEW PORT] sysutils/moosefs-cli: MooseFS Command Line Interface 2.0.72-1
Product: Ports & Packages Reporter: MooseFS FreeBSD Team <freebsd>
Component: Individual Port(s)Assignee: Mark Felder <feld>
Status: Closed FIXED    
Severity: Affects Many People CC: feld, freebsd, koobs
Priority: --- Keywords: needs-patch, needs-qa
Version: LatestFlags: koobs: maintainer-feedback? (freebsd)
Hardware: Any   
OS: Any   
Bug Depends on: 199342    
Bug Blocks:    
Attachments:
Description Flags
Ports for MooseFS Command Line Interface 2.0.61-1
none
Ports for MooseFS Command Line Interface 2.0.63-1
none
MooseFS Command Line Interface Port 2.0.72-1 none

Description MooseFS FreeBSD Team 2015-04-10 12:27:59 UTC
Created attachment 155421 [details]
Ports for MooseFS Command Line Interface 2.0.61-1

The new port sysutils/moosefs-cli: MooseFS Command Line Interface version 2.0.61-1. 

We created totally new (and official) ports and we want to become the ports maintainer.

In attachment is a tarball containing ports tree for MoooseFS Command Line Interface.
Comment 1 MooseFS FreeBSD Team 2015-04-21 15:40:02 UTC
Created attachment 155812 [details]
Ports for MooseFS Command Line Interface 2.0.63-1
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2015-04-24 14:31:18 UTC
See feedback in:

Bug 199345
Bug 199343
Comment 3 MooseFS FreeBSD Team 2015-08-04 10:34:59 UTC
Created attachment 159529 [details]
MooseFS Command Line Interface Port 2.0.72-1
Comment 4 commit-hook freebsd_committer 2015-08-12 16:11:08 UTC
A commit references this bug:

Author: feld
Date: Wed Aug 12 16:10:41 UTC 2015
New revision: 394023
URL: https://svnweb.freebsd.org/changeset/ports/394023

Log:
  sysutils/moosefs-* update to 2.0.72-1

  The update to 2.0.72-1 includes splitting the sysutils/moosefs-master
  port into several new ports to achieve better modularization. This
  matches the approach upstream has taken with their own FreeBSD packages
  which they were distributing via their own pkgng repository.

  Further details are provided in the UPDATING entry.

  Upstream MooseFS team is now taking maintainership of these ports.

  PR:		199342
  PR:		199343
  PR:		199344
  PR:		199345
  PR:		199346
  PR:		199347
  PR:		199348
  PR:		199349

Changes:
  head/UPDATING
  head/sysutils/Makefile
  head/sysutils/moosefs-cgi/
  head/sysutils/moosefs-cgi/Makefile
  head/sysutils/moosefs-cgi/pkg-descr
  head/sysutils/moosefs-cgi/pkg-plist
  head/sysutils/moosefs-cgiserv/
  head/sysutils/moosefs-cgiserv/Makefile
  head/sysutils/moosefs-cgiserv/pkg-descr
  head/sysutils/moosefs-cgiserv/pkg-plist
  head/sysutils/moosefs-chunkserver/Makefile
  head/sysutils/moosefs-chunkserver/distinfo
  head/sysutils/moosefs-chunkserver/files/
  head/sysutils/moosefs-chunkserver/pkg-descr
  head/sysutils/moosefs-chunkserver/pkg-plist
  head/sysutils/moosefs-cli/
  head/sysutils/moosefs-cli/Makefile
  head/sysutils/moosefs-cli/pkg-descr
  head/sysutils/moosefs-client/Makefile
  head/sysutils/moosefs-client/distinfo
  head/sysutils/moosefs-client/files/
  head/sysutils/moosefs-client/pkg-descr
  head/sysutils/moosefs-client/pkg-plist
  head/sysutils/moosefs-master/Makefile
  head/sysutils/moosefs-master/distinfo
  head/sysutils/moosefs-master/files/mfscgiserv.in
  head/sysutils/moosefs-master/files/mfschunkserver.in
  head/sysutils/moosefs-master/files/mfsmaster.in
  head/sysutils/moosefs-master/files/mfsmetalogger.in
  head/sysutils/moosefs-master/files/patch-mfsdata_Makefile.in
  head/sysutils/moosefs-master/files/pkg-message-cgiserv.in
  head/sysutils/moosefs-master/files/pkg-message-chunkserver.in
  head/sysutils/moosefs-master/files/pkg-message-master.in
  head/sysutils/moosefs-master/files/pkg-message-metalogger.in
  head/sysutils/moosefs-master/files/pkg-message.in
  head/sysutils/moosefs-master/pkg-descr
  head/sysutils/moosefs-master/pkg-plist
  head/sysutils/moosefs-metalogger/
  head/sysutils/moosefs-metalogger/Makefile
  head/sysutils/moosefs-metalogger/pkg-descr
  head/sysutils/moosefs-metalogger/pkg-plist
  head/sysutils/moosefs-netdump/
  head/sysutils/moosefs-netdump/Makefile
  head/sysutils/moosefs-netdump/pkg-descr
Comment 5 Mark Felder freebsd_committer 2015-08-12 16:57:41 UTC
Committed with minor changes, thanks!